﻿@charset "utf-8";
html, body, div, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, pre, form, p, blockquote, fieldset, input {
    margin: 0;
    padding: 0;
}

ul, li {
    list-style: none outside none;
}

a {
    text-decoration: none;
}

input {
    border: none;
    background: none;
}

textarea {
    outline: 0;
}

.clear {
    clear: both;
}

.right {
    float: right;
}

.left {
    float: left;
}

.bold {
    font-weight: bold;
}

body, input, button, textarea {
    border: 0 none;
    font-family: Roboto-Regular, Roboto, Helvetica Neue, Helvetica, Tahoma, Arial, sans-serif;
    background: none repeat scroll 0 0 #fff;
    color: #313131;
    font-size: 14px;
}

fieldset, img {
    border: 0 none;
}

a {
    color: #00a699;
    text-decoration: none;
    -webkit-transition: color .25s ease-out;
    transition: color .25s ease-out
}

a:hover {
    color: #06c;
    text-decoration: none
}

.underline {
    text-decoration: underline
}

.icon-sprite, .icon {
    background: url(../images/icon.png) no-repeat 0 0;
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

.clearfix {
    zoom: 1;
}

.clearfix:after {
    content: '.';
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
    line-height: 0;
    overflow: hidden;
}

.hide {
    display: none;
}

.color-green {
    color: #39C19D;
}

.textellipsis {
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.text-input {
    display: block;
    height: 40px;
    padding: 0 15px;
    background: #f4f4f4;
    border: 1px solid #d6d6d6;
    border-radius: 2px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all .25s;
    transition: all .25s;
    line-height: 40px;
}

.text-input:focus {
    outline: 0;
    background-color: #fff
}

textarea.text-input {
    padding: 15px
}

.textarea-description {
    display: block;
    height: 60px;
    padding: 10px;
    background: #f4f4f4;
    border: 1px solid #d6d6d6;
    border-radius: 2px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all .25s;
    transition: all .25s;
    line-height: 18px;
}

.post-tip {
    color: #666;
    font-size: 13px;
    overflow: hidden;
}

.button {
    display: inline-block;
    height: 40px;
    line-height: 41px;
    padding: 0 15px;
    background-color: #39C19D;
    color: #fff;
    cursor: pointer;
    border: 0;
    border-radius: 2px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all .2s linear;
    transition: all .2s linear
}

.button.large {
    height: 50px;
    line-height: 50px;
}

.width-full {
    width: 100%;
}

.button.bold {
    font-size: 14px;
}

.button:hover {
    opacity: .75;
    color: #fff
}

.wcontainer {
    margin-right: auto;
    margin-left: auto;
    padding-left: 0;
    padding-right: 0;
    max-width: 1200px;
    min-width: 990px
}

.wcontainer:after,
.wcontainer:before {
    content: " ";
    display: table
}

.wcontainer:after {
    clear: both
}

@media (min-width: 1020px) {
    .wcontainer {
        padding-left: 15px;
        padding-right: 15px;
        width: auto
    }
}

@media (min-width: 1260px) {
    .wcontainer {
        padding-left: 0;
        padding-right: 0;
        margin-left: auto;
        margin-right: auto;
        width: 1200px
    }
}

/*=============star========================*/
.star {
    display: block;
    width: 170px;
    height: 35px;
    margin: 3px 10px 0 0
}

.star span {
    display: block;
    width: 0;
    height: 100%
}

.star-s, .star-s span {
    background: url(../images/rating-stars.png) repeat-x 0 -100px
}

.star-s {
    width: 70px;
    height: 15px
}

.star-s span {
    background-position: 0 0
}

#content {
    padding-bottom: 50px;
}

.yy-icon {
    background-image: url("../images/icon.png");
    background-repeat: no-repeat;
    display: inline-block;
    overflow: hidden;
}

.yy-rjt {
    background-position: -119px 0;
}

.yy-ljt {
    background-position: -139px 0;
}

.mt10 {
    margin-bottom: 10px;
}

/*======btn========*/
.btn-primary {
    border-color: #39C19D;
    background-color: #39C19D;
    color: #fff;
}

.btn-primary:hover {
    color: #fff;
    background: #38CAA3
}

/*page*/
#pages {
    margin-bottom: 40px;
    height: 36px;
}

#pages span {
    width: 11px;
    height: 18px;
}

#pages a {
    width: 32px;
    height: 18px;
    padding: 7px 0;
    border-radius: 3px;
    display: inline-block;
    color: #666;
    line-height: 18px;
    text-align: center;
    font-family: Arial;
    margin-right: 5px;
    transition: background-color 0.2s ease-out;
    vertical-align: middle;
}

#pages a#pageactive {
    background: #e6e6e6;
    color: #666;
}

#pages a:hover {
    background: #e6e6e6;
    color: #666;
}

#pages a#pageprev, #pages a#pagenext {
    background: #c8c8c8;
}

/*ui detail*/
.main-detail {
    position: relative;
    width: 750px;
    margin-top: 16px;
    float: left;
}

.module-box {
    margin-bottom: 15px;
    background-color: #fff;
    border: 1px solid #eaeaea;
    border-top: 0 none;
    -webkit-box-shadow: 0 1px 1px #eaeaea;
    -moz-box-shadow: 0 1px 1px #eaeaea;
    box-shadow: 0 1px 1px #eaeaea;
}

.module-box.post-details {
    margin-bottom: 0;
}

.post-operate {
    height: 62px;
    border-bottom: 1px solid #f2f2f2;
}

.post-operate .operate-main {
    padding: 12px;
    height: 60px;
    border-bottom: 1px solid #fff;
}

.btn {
    display: inline-block;
    min-width: 60px;
    padding: 8px 15px;
    margin-bottom: 0;
    font-size: 16px;
    font-weight: 400;
    line-height: 18px;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    color: #fff;
    position: relative;

    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.btn-large {
    padding: 9px 27px;
    font-size: 16px;
}

.btn.icon-sprite {
    position: relative;
    padding-left: 48px;
    min-width: 60px;
}

.post-operate .btn.liked {
    color: #333;
    border-color: #ccc;
    background-color: #eee;
}

.ui-share-menu {
    position: absolute;
    right: 160px;
    top: 11px;
}

.post-operate .ui-share-menu {
    position: static;
    display: inline-block;
}

.ope-share {
    float: left;
    display: block;
}

.btn.icon-share {
    padding-right: 30px;
    border: 1px solid #ccc;
    background-color: #fff;
    color: #000;
}

.post-operate .btn.icon-sprite {
    font-size: 14px;
    line-height: 16px;
    padding: 9px 30px 9px 36px;
}

.post-operate .btn.icon-share {
    padding-right: 30px;
}

.btn.icon-share:before {
    background-position: 0 -1150px;
}

.btn.icon-sprite:before {
    content: ' ';
    position: absolute;
    left: 15px;
    top: 9px;
    width: 23px;
    height: 20px;
    background: url(../images/icon.png) 0 -300px;
}

.post-operate .btn.icon-like:before {
    width: 16px;
    height: 16px;
    left: 12px;
    top: 11px;
    background-position: -80px 0;
}

.post-operate .btn.liked:before {
    background-position: 0 0;
}

.post-operate .btn.liked:hover {
    color: #333;
    border-color: #ccc;
    background-color: #dbdbdb
}

.btn.icon-share:before {
    background-position: 0 -1150px;
}

.btn.icon-share:after {
    content: ' ';
    position: absolute;
    top: 15px;
    right: 10px;
    width: 13px;
    height: 6px;
    background: url(../images/icon.png) -50px -1100px;
}

.ui-sharer {
    height: 26px;
    line-height: 26px;
    padding: 5px;
}

.ui-share-menu .ui-sharer {
    height: auto;
    padding: 0;
}

.ui-share-menu .share-to-sns {
    z-index: 5;
    display: none;
    position: absolute;
    width: 100%;
    min-width: 125px;
    background-color: #fff;
    padding: 6px 0px;
}

.ui-sharer span {
    display: inline-block;
    line-height: 32px;
    font-size: 15px;
    vertical-align: text-bottom;
}

.ui-sharer .ico-blogger, .ui-sharer .ico-facebook, .ui-sharer .ico-linkedln, .ui-sharer .ico-mail, .ui-sharer .ico-pinterest, .ui-sharer .ico-plus, .ui-sharer .ico-reddit, .ui-sharer .ico-stumbleupon, .ui-sharer .ico-tumblr, .ui-sharer .ico-twitter, .ui-sharer .ico-vkontakte {
    background: url(../images/sharer32.png) no-repeat;
    display: inline-block;
    height: 32px;
    vertical-align: text-bottom;
    width: 32px;
}

.ui-share-menu .share-to-sns a {
    display: block;
    height: 32px;
    padding: 6px 0;
    border: 1px solid #ccc;
    border-top: 0;
}

.ui-sharer .ico-facebook {
    background-position: 0 0;
}

.ui-share-menu .ui-sharer .ico-sns {
    margin-left: 4px;
}

.ui-share-menu .ui-sharer .sns-txt {
    margin-left: 4px;
}

.ui-sharer .ico-twitter {
    background-position: -32px 0;
}

.ui-sharer .ico-plus {
    background-position: -64px 0;
}

.ui-sharer .ico-vkontakte {
    background-position: -256px 0;
}

.btn.icon-share:hover {
    background-color: #f7f7f7
}

.post-operate .ope-product-link {
    float: right;
    min-width: 145px;
    margin-top: 5px;
}

.post-detail-content {
    text-align: center;
}

.post-detail-content .sub-post-block {
    margin-top: -1px;
    padding: 25px 0;
    border-bottom: 1px solid #f2f2f2;
}

.post-detail-content .sub-post-block table {
    margin: 0 auto !important;
    max-width: 640px;
    margin-bottom: 10px;
    border-collapse: collapse;
    display: table
}

.post-detail-content .sub-post-block td, .post-detail-content .sub-post-block th {
    padding: 5px 10px;
    border: 1px solid #DDD;
}

.post-detail-content .sub-post-block em {
    font-style: italic;
}

h1.project-title {
    color: #262626;
    display: inline-block;
    font-size: 18px;
    font-weight: bold;
    max-width: 100%;
    padding: 20px 20px 0;
    word-wrap: break-word;
}

.ql-editor .ql-video {
    min-width: 640px;
    min-height: 400px;
    margin: 0px auto;
    display: block;
}

.post-detail-content .ql-editor pre {
    background-color: #23241f;
    border-radius: 3px;
    tab-size: 4;
    box-sizing: border-box;
    text-align: left;
    color: #f8f8f2;
    counter-reset: list-1 list-2 list-3 list-4 list-5 list-6 list-7 list-8 list-9;
    line-height: 1.42;
    overflow: visible;
    white-space: pre-wrap;
    margin: 5px auto;
    padding: 5px 10px;
    max-width: 700px;
    max-height: 400px;
    overflow-y: auto;
    font-family: 'Roboto', sans-serif;
}

.post-detail-content .ql-editor {
    width:700px;
    margin: 20px auto 20px;
}

.post-detail-content .ql-editor .ql-align-center {
    text-align:center;
}

.post-detail-content .ql-editor h1, .post-detail-content .ql-editor h2{
    text-align:left;
    margin-bottom: 10px;
}

.post-detail-content .sub-post-block ul, .post-detail-content .sub-post-block ul li, .post-detail-content .sub-post-block ol, .post-detail-content .sub-post-block ol li {
    margin: 0 auto;
    max-width: 640px;
    text-align: left;
    list-style: inherit;
}

.post-detail-content .sub-post-block ul, .post-detail-content .sub-post-block ol {
    padding-left: 33px;
    overflow: hidden;
}

.post-detail-content .sub-post-block hr {
    width: 60px;
    margin: 50px auto;
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #888;
}

.ql-hidden {
    display: none;
}

.post-detail-content .sub-post-block blockquote {
    background: #f9f9f9;
    margin: 1.5em auto;
    max-width: 640px;
    border-left: 10px solid #ccc;
    text-align: left;
    padding: .5em 10px;
    quotes: "\201C" "\201D" "\2018" "\2019";
}

.post-detail-content .sub-post-block blockquote:before {
    color: #ccc;
    content: open-quote;
    font-size: 4em;
    line-height: .1em;
    margin-right: .25em;
    vertical-align: -.4em;
}

.post-detail-content .sub-post-block blockquote p {
    display: inline;
}

.post-detail-content img {
    max-width: 700px;
    display: block;
    margin: 10px auto 20px;
}

.post-detail-content p, .post-detail-content li {
    margin: 0 auto !important;
    max-width: 700px;
    text-align: left;
    color: #333;
    font-size: 16px;
    line-height: 24px;
    white-space: pre-line;
    word-break: break-word;
}

.post-other-info .post-time {
    display: block;
    padding-bottom: 8px;
    font-size: 14px;
    color: #999;
}

.post-other-info .report-operate {
    display: block;
    text-align: left;
}

.post-other-info .report-operate .icon-btn {
    float: right;
    display: block;
    padding: 0 8px 0 15px;
    line-height: 16px;
    height: 18px;
    color: #999;
    background: #ddd url(../images/icon.png) no-repeat -140px -600px;
}

.icon-btn {
    cursor: pointer;
}

.post-other-info {
    position: relative;
    padding: 0 0 20px 30px;
}

.ope-product-link .star-rating {
    margin-bottom: 0;
}

.sub-detail-box {
    width: 230px;
}

.sub-detail {
    width: 230px;
    margin-top: 15px;
    float: right;
}

.poster-info .member-info {
    padding: 24px 0 15px 72px;
    min-height: 40px;
    font-size: 15px;
}

.poster-info .member-info .m-avatar {
    float: left;
    width: 55px;
    margin-left: -55px;
}

.avatar-m {
    width: 40px;
    height: 40px;
    border-radius: 20px;
}

.poster-info .member-name {
    display: block;
    color: #f74d67;
    width: 120px;
    overflow: hidden;
    text-overflow: ellipsis;
    word-wrap: normal;
    white-space: nowrap;
}

.poster-info .profile-link {
    font-size: 13px;
    padding-top: 3px;
}

.icon-arrow:after {
    content: "";
    display: inline-block;
    height: 5px;
    width: 5px;
    margin-left: 5px;
    vertical-align: middle;
    background: url(../images/icon.png) no-repeat -146px -100px;
}

.poster-info .profile-link a {
    color: #333;
}

.poster-info .profile-link a:hover {
    color: #06c;
    text-decoration: underline;
}

.follow-holder {
    padding: 0 15px 15px;
}

.btn.btn-major {
    border-color: #39C19D;
    background-color: #39C19D;
}

.btn.btn-m {
    padding-top: 6px;
    padding-bottom: 6px;
    font-size: 13px;
}

.btn.unfollowed:before {
    content: ' ';
    display: inline-block;
    width: 11px;
    height: 11px;
    margin-right: 5px;
    background: url(../images/icon.png) 0 -1200px;
}

.btn-block {
    display: block;
}

.btn.btn-m.btn-major:hover {
    color: #fff;
}

.btn-default {
    color: #333;
    border-color: #ccc;
    background-color: #eee
}

.btn-default:hover {
    color: #333;
    border-color: #ccc;
    background-color: #dbdbdb
}

.btn-default:active {
    color: #333;
    border-color: #ccc;
    background-image: -moz-linear-gradient(top, #ccc, #dbdbdb);
    background-image: -ms-linear-gradient(top, #ccc, #dbdbdb);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ccc), to(#dbdbdb));
    background-image: -webkit-linear-gradient(top, #ccc, #dbdbdb);
    background-image: -o-linear-gradient(top, #ccc, #dbdbdb);
    background-image: linear-gradient(top, #ccc, #dbdbdb);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ccc', endColorstr='#dbdbdb', GradientType=0)
}

.btn.btn-major:hover {
    border-color: #53b081;
    background-color: #53b081
}

.btn.btn-major:active {
    border-color: #53b081;
    background-image: -moz-linear-gradient(top, #438e68, #53b081);
    background-image: -ms-linear-gradient(top, #438e68, #53b081);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#438e68), to(#53b081));
    background-image: -webkit-linear-gradient(top, #438e68, #53b081);
    background-image: -o-linear-gradient(top, #438e68, #53b081);
    background-image: linear-gradient(top, #438e68, #53b081);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#438e68', endColorstr='#53b081', GradientType=0)
}

.poster-info .action-info {
    border-top: 1px solid #f2f2f2;
}

.poster-info .action-info span {
    display: inline-block;
    width: 31%;
    height: 50px;
    padding-top: 12px;
    text-align: center;
    font-size: 14px;
    line-height: 20px;
}

.poster-info .action-info span.following-num {
    border-right: 1px solid #f2f2f2;
    border-left: 1px solid #f2f2f2;
}

.poster-info .action-info span i {
    display: block;
    font-style: normal;
    line-height: 14px;
    font-size: 12px;
    font-weight: 300;
}

.action-info span a {
    color: #555;
    font-size: 15px;
    font-weight: bold;
}

.action-info span a:hover {
    color: #0066FF
}

.ccn-appreciation-sprite, .add-to-collection span:before {
    background: url(../images/project-icons.png) no-repeat scroll 0 0;
}

.sub-detail-box.fixed {
    position: fixed;
}

.operate-main.fixed {
    width: 689px;
    position: fixed;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr='#E5FFFFFF', endColorstr='#E5FFFFFF');
    background-color: rgba(255, 255, 255, .9);
    border-bottom: 1px solid #f5f5f5;
    z-index: 200;
    box-sizing: border-box;
}
.operate-main.fixed:after{
    display: block;
    content: '';
    width: 0;
    height: 0;
    clear: both;
}
.operate-main.fixed .ope-product-link{
    margin-top: 0;
}

.post-feedback {
    position: relative;
    padding-top: 20px;
    margin-top: 65px;
    border-top: 1px solid #eaeaea;
    border-radius: 0 3px 0 0;
}

.post-feedback .ui-tab-nav {
    position: absolute;
    top: -50px;
    left: -1px;
}

.post-feedback .ui-tab-nav li {
    position: relative;
    float: left;
    margin: 0 5px 0 0;
    padding: 0 32px;
    height: 48px;
    line-height: 48px;
    font-size: 16px;
    background-color: #fff;
    list-style: none;
    border: 1px solid #eaeaea;
    border-bottom: 0 none;
    border-radius: 2px 2px 0 0;
    color: #7a7a7a;
    cursor: pointer;
}

.post-feedback .ui-tab-nav li.ui-tab-active {
    height: 49px;
    color: #333;
}

.post-feedback .ui-tab-nav li.ui-tab-active i {
    position: absolute;
    top: -1px;
    left: 0;
    width: 100%;
    height: 0;
    float: left;
    border-top: 4px solid #39C19D;
    padding: 0 1px;
    margin: 0 -1px;
    border-radius: 2px 2px 0 0;
}

.post-feedback .ui-tab-nav li .num {
    color: #999;
    margin-left: 5px;
}

.post-feedback .ui-tab-nav li .num b {
    font-weight: 300;
}

.post-feedback .ui-tab-body {
    position: relative;
}

.ui-tab-pannel {
    min-height: 100px;
}

.post-feedback .add-comment {
    position: relative;
    padding: 0 30px 35px;
}

.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #333;
    vertical-align: middle;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 2px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    font-family: arial
}

.form-control:focus {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6)
}

textarea.form-control {
    height: auto;
    box-sizing: border-box;
}

.post-feedback .add-comment .form-control {
    min-height: 95px;
    margin-bottom: 8px;
}

.error-tips {
    display: none;
    padding: 5px 0;
    color: #eb604d;
}

.form-error {
    border: 1px solid #eb604d;
    background-color: #ffeef1;
}

.error-tips:before {
    margin-right: 5px;
    content: ' ';
    display: inline-block;
    width: 16px;
    height: 16px;
    vertical-align: middle;
    background: url(../images/icon.png) -50px -650px;
}

.post-feedback .add-comment .btn {
    margin-top: 8px;
}

.comments-list-box .comments-list {
    padding-bottom: 15px;
}

.comments-list li {
    position: relative;
    padding: 10px 30px 15px 95px;
    list-style: none;
    margin-left: 0;
    min-height: 50px;
    font-size: 14px;
}

.comments-list .r-avatar {
    float: left;
    padding-top: 4px;
    margin-left: -65px;
}

.comments-list .r-user-info {
    line-height: 25px;
    margin-bottom: 10px;
}

.comments-list .r-name {
    margin-right: 15px;
    font-size: 16px;
    color: #e8334e;
}

.r-name a {
    color: #000;
    display: inline-block;

    line-height: 30px;
}

.r-name a:hover {
    color: #65af55;
}

.comment-login-tips {
    bottom: 128px;
    color: #666;
    font-size: 16px;
    position: absolute;
    text-align: center;
    width: 94%;
    z-index: 6;
    top: 20%;
}

.comment-login-tips a {
    text-decoration: underline;
    color: #333;
}

.comments-list .r-time {
    color: #999;
}

.comments-list .r-message {
    line-height: 18px;
    margin-bottom: 0;
    width: 90%;
    white-space: pre-line;
    word-break: break-word;
}

.comments-list li:hover .r-operate-btn {
    display: block;
    opacity: 1;
}

.comments-list li:hover {
    background-color: #f4f4f4
}

.comments-list .r-operate-btn {
    position: absolute;
    opacity: 0.4;
    right: 30px;
    top: 12px;
}

.sub-comments-box {
    position: relative;
    color: #4e4e4e;
    background-color: #FFF;
    border: 1px solid #d8d7d7;
    border-radius: 4px;
    margin-top: 10px;
}

.sub-comments-box:after, .sub-comments-box:before {
    content: "";
    position: absolute;
    top: -10px;
    left: 66px;
    width: 0;
    height: 0;
    border-bottom: 10px solid #d8d7d7;
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
}

.sub-comments-box:after {
    border-bottom-color: #FFF;
    top: -9px;
}

.media-list {
    padding-left: 0;
    list-style: none;
}

.sub-comment-form {
    padding: 16px 20px 1px;
    background-color: #fff;
}

.sub-comments-box .form-group {
    margin-bottom: 15px;
}

.sub-comment-form.active > .actions {
    display: block;
}

.text-right {
    text-align: right;
}

.sub-comment-form > .actions {
    display: none;
}

.sub-comments-box .btn-sm {
    font-size: 12px;
    line-height: 1.2;
    min-width: 40px;
    border-radius: 1px;
    padding: 5px 8px;
}

.sub-comment:first-child {
    margin-top: 15px;
}

.sub-comment {
    border-bottom: 1px dashed #EEE;
    padding-left: 20px;
    padding-right: 20px;
}

.sub-comment > .media-body > .actions, .sub-comment > .media-body > .source {
    margin-bottom: 0;
}

.sub-comment .pull-right {
    float: right !important;
}

.sub-comment .unsafe {
    overflow: hidden;
    word-break: break-word;
}

.sub-comments-box p {
    margin-bottom: 10px;
}

.sub-comments-box .media {
    margin-top: 15px;
}

.comment-item .a-i-footer {
    padding: 16px 0 0;
}

.comment-item .a-i-footer .info-text {
    float: left;
    color: #999;
    font-size: 12px;
    margin-right: 20px;
}

.comment-item .a-i-footer .icon-comment {
    background: url(../images/icon.png) no-repeat -139px -481px;
    display: inline-block;
    width: 14px;
    height: 12px;
}

.comment-item .a-i-footer .info-text.comment-info {
    color: #E8334E;
}

.icon-btn {
    cursor: pointer;
}

.icon-replay {
    padding-left: 15px;
    background: url(../images/icon.png) no-repeat -139px -445px;
    color: #999;
}

.icon-replay:hover {
    background: url(../images/icon.png) no-repeat -139px -478px
}

.icon-del {
    padding: 0 0 0 15px;
    color: #999;
    background: url(../images/icon.png) no-repeat -140px -786px;
}

.comments-list .icon-del {
    background-position: -140px -786px;
    margin-left: 10px;
}

.comments-list .icon-del:hover {
    background-position: -140px -746px;
}

.r-comment-head .comment-name .icon-del:hover {
    background-position: -130px -745px
}

.poster-other-shares {
    padding: 0 0 40px 20px;
}

.poster-other-shares .module-title {
    padding: 20px 0;
}

.module-title h4 {
    margin-bottom: 0;
}

.poster-other-shares .module-title h4 {
    font-size: 16px;
    line-height: 24px;
    font-weight: normal;
}

.poster-other-shares .module-title .avatar-xs {
    vertical-align: top;
    margin-right: 10px;
}

.avatar-xs {
    width: 24px;
    height: 24px;
    border-radius: 12px;
}

.poster-other-shares .module-content {
    width: 668px;
    overflow: hidden;
}

.poster-other-shares .share-list {
    width: 824px;
}

.poster-other-shares .share-list li {
    list-style: none;
    float: left;
    width: 155px;
    height: 155px;
    border: 1px solid #ddd;
    margin: 0 34px 12px 0px;
    position: relative;
    overflow: hidden;

}

.poster-other-shares .share-list .pic {
    display: table-cell;
    width: 155px;
    height: 155px;
    overflow: hidden;
    text-align: center;
    vertical-align: middle;
}

.poster-other-shares .share-list li img {
    width: 155px;
}

.m-photo-wall .module-content {
    overflow: hidden;
}

.m-photo-wall .module-title {
    padding: 15px 0 30px 30px;
    line-height: 35px;
}

.m-photo-wall .module-title h4 {
    font-size: 20px;
    font-weight: normal;
}

.ui-tab-pannel {
    min-height: 100px;
}

.loading-layout {
    clear: both;
    background-color: #fff;
    text-align: center;
    padding: 10px 0;
}

.ui-post-likes .loading-layout {
    padding-top: 30px;
}

.loading-m {
    display: inline-block;
    width: 38px;
    height: 32px;
    vertical-align: top;
    background: url(../images/loading.gif) no-repeat;
}

.likes-list {
    padding-left: 30px;
}

.likes-list li {
    float: left;
    width: 145px;
    padding: 15px 10px 25px 65px;
    list-style: none;
    margin-left: 0;
    min-height: 45px;
}

.likes-list .r-avatar {
    float: left;
    margin: 3px 0 0 -65px;
}

.likes-list .r-time {
    font-size: 13px;
    color: #999;
}

.likes-list .r-name a {
    display: block;
    width: 112px;
    height: 20px;
    line-height: 20px;
    font-size: 16px;
    overflow: hidden;
    color: #E8334E;
    text-overflow: ellipsis;
    word-wrap: normal;
    white-space: nowrap;
}

.all-comments .i-more-btn {
    display: block;
    line-height: 59px;
    border-top: 1px solid #f2f2f2;
    background-color: #fff;
    text-align: center;
    font-size: 14px;
    cursor: pointer
}

.all-comments .i-more-btn:hover {
    background-color: #f8f8f8
}

.book-it_price {
    background-color: #dedede;
    height: 42px;
    position: relative;
}

.book-it_price img {
    position: absolute;
    right: 25px;
    top: 0;
}

.row-condensed {
    color: #484848;
    font-size: 14px;
    padding: 3px 10px;
}

.row-condensed label {
    display: block;
    line-height: 20px;
    white-space: nowrap;
    padding-bottom: 5px;
}

.row-condensed input[type=text] {
    float: left;
    width: 92%;
    height: 28px;
    text-indent: 5px;
    border: 1px solid #bbb;
    background-color: #FFF;
    outline: 0;
    border-radius: 2px;
    line-height: 28px;
    padding-left: 5px;
}

.row-condensed input[type=text]:focus, .row-condensed input[type=text]:hover, .row-condensed select:focus, .row-condensed select:hover {
    border-color: #67A1E1
}

.input-sx-addon {
    float: left;
    background: #f2f5f8;
    width: 22px;
    height: 28px;
    color: #999;
    text-align: center;
    border-top: 1px solid #bbb;
    border-bottom: 1px solid #bbb;
    line-height: 28px;
}

.chicun {
    font-size: 11px;
    border-radius: 2px;
    border-right: 1px solid #bbb;
}

.row-condensed select {
    background: #fff;
    text-align: left;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    padding: 6px;
    font-size: 12px;
    line-height: normal;
    display: block;
    width: 100%;
    border: 1px solid #aaa;
    color: #484848;

}

.panel-body {
    padding: 10px 0;
}

.quote_orderright {
    margin: 0 10px;
}

.quote_orderright .btn-primary {
    width: 100%;
    padding-top: 6px;
    padding-bottom: 6px;
    border-radius: 50px;
    font-size: 14px;
    margin-top: 15px;
}

.quote_orderright .btn-primary:hover {
    background-color: #003fcb;
    border-color: #003fcb;
}

.bookit-message__container {
    margin-top: 14px;
    color: #767676;
    font-size: 0.85em;
}

.text-center {
    text-align: center;
}

.activityfeed-wrapper {
    background-color: #f1f1f1;
}

a.dribbble-over {
    opacity: 0;
    filter: alpha(opacity=0);
    position: absolute;
    top: 0;
    bottom: 30px;
    left: 0;
    width: 100%;
    margin: 0;
    padding: 20px;
    font-size: 13px;
    line-height: 2;
    text-decoration: none;
    color: #888;
    background: #fff;
    background: rgba(255, 255, 255, 0.96);
    overflow: hidden;
    box-sizing: border-box;
    height: 100%;
}

a.dribbble-over strong {
    display: block;
    margin: 0 25px 4px 0;
    font-weight: 500;
    font-size: 14px;
    line-height: 1.2;
    color: #444;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

a.dribbble-over span.comment {
    display: block;
    margin: 0 0 10px 0;
    font-size: 11px;
    line-height: 1.4;
    color: #777;
    overflow: hidden;
    text-overflow: ellipsis;
}

.poster-other-shares .share-list li:hover a.dribbble-over {
    opacity: 1;
    -webkit-transition: opacity 250ms ease;
    -moz-transition: opacity 250ms ease;
    -ms-transition: opacity 250ms ease;
    -o-transition: opacity 250ms ease;
    transition: opacity 250ms ease;
    filter: alpha(opacity=100);
}

.m-photo-wall .module-content .grid .col-4 {
    padding: 0 0 20px 20px
}

.m-photo-wall .module-content .grid {
    margin: 0 25px 0 10px;
}

.m-photo-wall .rolloverimg .img-couver {
    height: 119px;
}

@media (min-width: 1200px) {
    .main-detail {
        width: 955px
    }

    .post-detail-content .sub-post-block {
        padding: 30px 0;
    }

    .poster-other-shares .share-list .pic img {
        width: 169px;
    }

    .poster-other-shares .share-list .pic {
        width: 169px;
        height: 169px;
    }

    .poster-other-shares .share-list li {
        width: 169px;
        height: 169px;
    }

    .operate-main.fixed {
        width: 929px;
    }

    .poster-other-shares .module-content {
        width: 900px;
    }

    .m-photo-wall .rolloverimg .img-couver {
        height: 150px;
    }
}

.video_link {
    text-align: center;
    margin-bottom: 20px;
}

.post-detail-content .cat-links {
    text-align: left;
    padding: 20px 20px 0;
}

.post-detail-content .list-tags {
    padding: 20px;
}

.post-detail-content .list-tags li {
    position: relative;
    display: inline-block;
    float: left;
    margin: 0 10px 10px 0 !important;
    font-size: 14px;
}

.post-detail-content .list-tags li .item {
    display: block;
    height: 30px;
    line-height: 30px;
    border-radius: 36px;
    padding: 0 20px;
    color: #202121;
    border: 1px solid #202121;
    overflow: hidden;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.post-detail-content .list-tags li .item:hover {
    border-color: #00a699;
    color: #00a699
}

/*My Information*/
.profile-form-content {
    padding: 12px 30px 20px 30px;
}

.edit-dialog-btn {
    padding-left: 114px;
    padding-bottom: 10px;
}

.edit-dialog-btn .btn {
    font-size: 14px;
    padding: 8px 12px;
}

.profile-form-content .avatar-l {
    width: 80px;
    height: 80px;
    border-radius: 40px;
}

.profile-form-content textarea.form-control {
    height: auto;
}

.profile-avatar-content {
    float: left;
    margin-right: 30px;
    margin-top: 7px;
}

.profile-avater-img, .profile-avater-link {
    display: block;
}

.profile-avater-img {
    margin-bottom: 5px;
}

.profile-avater-link {
    line-height: 32px;
    text-align: center;
    text-decoration: underline;
    font-size: 14px;
    cursor: pointer;
}

.profile-form {
    float: left;
    width: 490px;
}

.profile-form .form-group {
    margin-bottom: 10px;
}

.profile-form .form-group .label {
    position: relative;
    display: block;
    padding-top: 7px;
    font-size: 14px;
    color: #333;
    padding-bottom: 6px;
}

.form-group .label.required:before {
    content: '*';
    position: absolute;
    width: 10px;
    height: 10px;
    left: -10px;
    font-weight: bold;
    top: 10px;
    color: #f74d67;
    font-size: 14px;
}

.profile-form input.form-control {
    height: 22px;
    width: 200px;
}

.radio-inline {
    display: inline-block;
    padding-left: 20px;
    margin-bottom: 0;
    margin-right: 20px;
    font-weight: 400;
    vertical-align: middle;
    cursor: pointer;
    font-size: 14px;
}

.radio-inline input[type=radio] {
    float: left;
    margin-left: -20px;
}

.message-button-photo {
    margin: 0;
    font-family: inherit;
    font-weight: 700;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    -webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, .1);
    -moz-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, .1);
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, .1);
    color: #333;
    border: 1px solid #bcbcbc;
    background-color: #eee;
    background-image: -moz-linear-gradient(top, #fafafa, #e8e8e8);
    background-image: -ms-linear-gradient(top, #fafafa, #e8e8e8);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fafafa), to(#e8e8e8));
    background-image: -webkit-linear-gradient(top, #fafafa, #e8e8e8);
    background-image: -o-linear-gradient(top, #fafafa, #e8e8e8);
    background-image: linear-gradient(top, #fafafa, #e8e8e8);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fafafa', endColorstr='#e8e8e8', GradientType=0);
}

.banner-img-holder {
    margin-top: 10px;
}

.banner-img-holder img {
    max-width: 684px;
}

.comments-list .r-message img {
    max-width: 710px;
}

.color666 {
    color: #666;
}


.content-detail .ql-editor pre {
    background-color: #23241f;
    border-radius: 3px;
    tab-size: 4;
    box-sizing: border-box;
    text-align: left;
    color: #f8f8f2;
    counter-reset: list-1 list-2 list-3 list-4 list-5 list-6 list-7 list-8 list-9;
    line-height: 1.42;
    overflow: visible;
    white-space: pre-wrap;
    margin: 5px auto;
    padding: 5px 10px;
    max-width: 640px;
    max-height: 400px;
    overflow-y: auto;
}

#at4-share, #at4-soc {
    top: 25% !important;
}

.post-detail-content .ql-video {
    min-width: 640px;
    min-height: 400px;
    margin: 0px auto;
    display: block;
}